HomePortalLog inFAQSearchRegisterMemberlistUsergroups

Share | 
 

 Trouble with 2.40

View previous topic View next topic Go down 
AuthorMessage
Elennar
Guest



PostSubject: Trouble with 2.40   Tue 08 May 2007, 2:35 pm

Hi, despite being an old player to freelancer, i'm new here.
I've just pass over the gap: using mod to rererererere-play to freelancer.

I try to install the new 2.40 but the mod manager (freelancer mod manager v1.3) failed to install it (despite a just installed freelancer, with sdk v1.5b).
But the 1.90 works perfectly well (I don't care the change to english language with cinematics remained in french).

Is there somenone with an idea about that?

How could I find a server (game search for online server but never find anyone, no alert from the firewall which was configured to allow freelancer net access)?

Thanks in advance
Back to top Go down
Nexus
Admin
avatar

Male
Number of posts : 3999
Age : 37
Country : UK
Posting Points (or spam points) : 782
Registration date : 2007-02-16

PostSubject: Re: Trouble with 2.40   Tue 08 May 2007, 3:13 pm

To use the 2.40 mod you have to do a fresh install of freelancer then download and install SDK 1.5b. Then uninstall and reinstall the mod manager and install and activate 2.40.

_________________
[You must be registered and logged in to see this image.]
Back to top Go down
View user profile
 
Trouble with 2.40
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Trouble with Muggers
» Chinese ID problem
» (Fixed) Malkavian lines in Tv broadcast
» Online Hosting Trouble?????
» Trouble sniping

Permissions in this forum:You cannot reply to topics in this forum
Welcome to Monkey Universe! :: Guest Area :: Guest Book-
Jump to: